<!-- OBS! When doing changes in this file, consider also to make changes in default_upgrade.xml-->
<!-- since this file wont be parsed when making a fota upgrade-->
<customization>
  <registry>
    <fes>
      <registry-operations>
        <!-- Registry operations to delete registry information i.e at Master reset -->
        <!-- Clear hash values for filesystem to force a reindexing. -->
        <reg-op op="purge" reg-path="/apps/fes"/>
      </registry-operations>
    </fes>
  </registry>
</customization>